List YouTube video categories
curl --request GET \
--url https://api.vozo.ai/v1/youtube/categories \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vozo.ai/v1/youtube/categories"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vozo.ai/v1/youtube/categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"region": "<string>",
"categories": [
{
"id": "<string>",
"title": "<string>"
}
]
}{
"code": 123,
"message": "<string>",
"errors": [
"<string>"
],
"server_ts": 123,
"timestamp": 123
}API de exportación a YouTube
Listar categorías
Return categories assignable to the connected YouTube channel. The channel region takes precedence over the language fallback parameter.
GET
/
v1
/
youtube
/
categories
List YouTube video categories
Usa el
id de categoría devuelto como category_id al crear una exportación. La región del canal conectado determina qué categorías están disponibles. El parámetro de consulta opcional language solo se usa como alternativa si el canal no tiene una región.Autorizaciones
Bearer authentication header of the form Bearer <api_key>, where <api_key> is your API Key. The token in the sample code is referring to this api_key as well.
Parámetros de consulta
Interface language code used to infer a region only when the connected channel has no region. For example, en maps to US and ja maps to JP; unrecognized values fall back to US.
Última modificación el 22 de septiembre de 2026
¿Esta página le ayudó?